Subject: Re: Please contact the customer - Request cancel #Ref 20251221003533139
From: Rosie Parra <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Mon, 22 Dec 2025 03:19:12 +0000

I am not sure what request you may be referring to. But I I am just trying to inquire when my order will arrive

On Dec 21, 2025 8:15 PM, "[email-masked]" <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200013988592995

Item:   None

Dear Valued Customer,

Thank you so much for getting in touch with us! We truly appreciate your inquiry and are here to assist you.

Our team is currently reviewing your request, and we’ll be sure to get back to you within 24 48 business hours.

To help us ensure seamless communication, we’ve assigned a reference number to your email subject. We kindly ask that you keep the subject unchanged when replying.

Our business hours are:

Monday – Friday

7:00 AM – 3:30 PM PST

Thank you again for choosing Designer Living. We’re looking forward to assisting you further!

Sincerely,

Customer Support

Designer Living

Walmart Customer Service Team